#preview  {
    margin-top: 1px;
}

#preview a:link, #preview a:visited {    
    color : #fff;
    text-decoration : none;
}

div.wrap {
    width : 740px;  
    height : 280px;  
    text-align : left;    
}

div#preview div#slide-holder {
    z-index : 40;
    width : 740px;
    height : 280px;    
}

div#preview div#slide-holder div#slide-runner {
    width : 740px;
    height : 275px;
    overflow : hidden;
    position : absolute;
}

div#preview div#slide-holder img {
    margin : 0;
    display : none;
    position : absolute;
    width: 740px;
    height: 280px;
}

div#preview div#slide-holder div#slide-controls {    
    width : 740px;
    height : 46px;
    display : none;
    position : absolute;
    background : url(images/slide-bg.png) 0 0;
}

div#preview div#slide-holder div#slide-controls p.text {
    float : left;
    color : #fff;
    display : inline;
    font-size : 10pt;
    line-height : 16px;
    margin : 15px 0 0 20px;    
}

div#preview div#slide-holder div#slide-controls p#slide-nav {
    float : right;
    height : 24px;
    display : inline;
    margin : 11px 15px 0 0;
}

div#preview div#slide-holder div#slide-controls p#slide-nav a {
    float : left;
    width : 24px;
    height : 24px;
    display : inline;
    font-size : 11px;
    margin : 0 5px 0 0;
    line-height : 24px;
    font-weight : bold;
    text-align : center;
    text-decoration : none;
    background-position : 0 0;
    background-repeat : no-repeat;
}

div#preview div#slide-holder div#slide-controls p#slide-nav a.on {
    background-position : 0 -24px;
}

div#preview div#slide-holder div#slide-controls p#slide-nav a {
    background-image : url(images/silde-nav.png);
}
